<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org" lang="de">
  <head>
    <title>Abgelehnt – Kategorie einer Organisation</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link rel="stylesheet" href="shared.css" />
  </head>

  <body>
    <div class="template">
      <h1>Abgelehnt – Kategorie einer Organisation</h1>
      <p th:text="${'Hallo ' + first_name + ' ' + last_name + ','}">greeting</p>
      <p>die Änderung der Kategorie einer Organisation wurde abgelehnt.</p>
      <p>
        <a class="link" th:href="${portal_base_url + '/'}">Zum EMPAIA Portal</a>
      </p>
      <p>Bei Fragen wenden Sie sich bitte per E-Mail an das EMPAIA Team.</p>
      <hr />
      <footer></footer>
    </div>
  </body>
</html>
